CVE-1999-0267
CVSS7.5
发布时间 :1997-09-23 00:00:00
修订时间 :2008-09-09 08:34:09
NMC    

[原文]Buffer overflow in NCSA HTTP daemon v1.3 allows remote command execution.


[CNNVD]NCSA HTTP daemon命令执行漏洞(CNNVD-199709-017)

        NCSA HTTP daemon v1.3的缓冲区溢出可能导致远程命令的执行。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0267
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0267
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199709-017
(官方数据源) CNNVD

- 其它链接及资源

- 漏洞信息

NCSA HTTP daemon命令执行漏洞
高危 缓冲区溢出
1997-09-23 00:00:00 2006-08-31 00:00:00
远程  
        NCSA HTTP daemon v1.3的缓冲区溢出可能导致远程命令的执行。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站